
******************************************** */
/* forslideshow */
/*
.sci-cn-8	{width:488px; float: left;}
.sci-i-feature {background-color: #dbdddf; padding: 8px; border: solid 3px #a8c1df; margin: 0 0 16px 0; overflow: hidden; *height: 1%;}
.sci-i-feature {-moz-border-radius: 8px; -webkit-border-radius: 8px} /*FF/WebKit*/ */
.sci-i-feature img {margin-bottom: 8px;}

#sci-home-rotator {position: relative; overflow: hidden; width: 539px; height: 322px; margin-bottom: 4px;}
#sci-home-rotator div.items  
{width: 20000em; position: absolute;}
ul#rotator-nav {width: 250px; list-style-type:none; float: right; margin-right: 2px;}
ul#rotator-nav  li{float: right; text-align: center; width: 75px; margin-left:4px; }
ul#rotator-nav  li a{cursor: pointer; text-transform: uppercase; font-weight: bold; display: block; font-size: 11px; color:#a8c1df; letter-spacing: 1px; background-color: #262626; border: solid 1px #a8c1df; padding: 2px 4px; text-decoration: none !important}
ul#rotator-nav  li a:hover{text-decoration: none !important; background-color: #424242;}
ul#rotator-tabs {list-style-type:none;	margin: 8px 0 0 4px !important; float: left;}
ul#rotator-tabs li {float: left; margin-right: 4px !important; background: url(http://akademeia.ca/starterfiles/hd-nav.png) no-repeat -29px -112px; height: 8px; width: 9px; cursor: pointer;}
ul#rotator-tabs li span{display: block; text-indent: -9998em;}
ul#rotator-tabs li.active {background-position: -42px -112px;}
div.rotator-panel {width: 537px; float: left; margin-right: 15px;}
div.rotator-panel-content {font-size:12px; margin-left: 381px; background-color: white; padding: 8px; border: solid 1px #a8c1df; min-height: 301px; _height:160px}
div.rotator-panel-content h3 {font-size: 12px !important; margin-bottom: 8px; line-height: 1.2em; margin: 0 !important; border: none !important; background: #fff;}
div.rotator-panel-content h3 a{color: #701213 !important; text-decoration: none; text-align: left; }
div.rotator-panel-content p {line-height: 1.2em !important; margin: 0 !important; font-size: 11px !important; text-align: left;}
.titler {border-bottom: solid 1px #ccc; padding-bottom: 2px !important; margin-bottom: 12px !important; display: block;}
.overline {font-size: 8px; font-weight: bold; text-transform: uppercase; color: #a8c1df; letter-spacing: 1px; margin-bottom:2px  !important; display: block; }
.glare {color: #424242 !important; font-weight: bold;}


***************************************
